burn_classes:
  unburned: 6532
  low: 19606
  moderate: 49631
  high: 15485
emampr_landcover_vote_2017:
  52: 122427
  42: 83755
  43: 30187
  71: 10172
  41: 7071
  22: 4158
  90: 2660
  95: 2128
  23: 1715
  81: 1044
  31: 128
  24: 114
  82: 102
  11: 31
  21: 4
soil_textures:
  clay loam: 259674
  silt loam: 6022
